@charset "utf-8";
h2 {
  background: #005bd1 url(/search_school/images/back_h2.png) no-repeat 10px 50%;
  text-indent: 30px;
}
@media screen and (max-width: 736px) {
h2 {
    background-position: 5px 50%;
    background-size: 15px 9px;
    -moz-background-size: 15px 9px;
    -webkit-background-size: 15px 9px;
    text-indent: 15px;
}
}
.acd_check {
  display: none;
}
.tab_radio {
  display: none;
}
/*search_school
-------------------------------------------*/
#contents .tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#contents .tabs .tab_label {
  width: calc((100% - 60px) / 2);
  background-color: #f2f2f2;
  vertical-align: middle;
  font-size: 36px;
  color: #0198e7;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
  padding: 15px 0;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
}
#contents .tabs .tab_radio:checked + .tab_label {
  background-color: #0198e7;
  color: #ffffff;
}
#contents .tabs .tab_radio:checked + .tab_label::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -20px;
  border: 20px solid transparent;
  border-top: 10px solid #0198e7;
}
#contents .tabs .tab_label:nth-of-type(odd) {
  margin-right: 10px;
}
#contents .tabs .tab_label:nth-of-type(even) {
  margin-left: 10px;
}
#contents .tabs section {
  width: 100%;
  height: 0;
  clear: both;
  overflow: hidden;
  opacity: 0;
  padding: 0;
  margin: 0;
}
#tab_co:checked ~ #co, #tab_t:checked ~ #t, #tab_sp:checked ~ #sp, #tab_cs:checked ~ #cs {
  height: 100%;
  background-color: #f2f2f2;
  display: block;
  opacity: 1;
  padding: 30px 20px;
}
@media screen and (max-width: 736px) {
  #contents .tabs .tab_label {
    font-size: 18px;
    margin-bottom: 20px;
  }
  #tab_co:checked ~ #co, #tab_t:checked ~ #t, #tab_sp:checked ~ #sp, #tab_cs:checked ~ #cs {
    padding: 15px 10px;
  }
}
/*-------------------------*/
#contents .tabs section h3 {
  border-bottom: #005bd1 solid 4px;
  border-top: #005bd1 solid 4px;
  font-size: 32px;
  color: #000000;
  line-height: 1.0em;
  text-indent: 60px;
  padding: 10px 0;
  margin-bottom: 40px;
}
#contents .tabs section h3.area {
  background: #e6f1ff url(/search_school/images/back_h3_area.png) no-repeat 10px 50%;
}
#contents .tabs section h3.manabi {
  background: #e6f1ff url(/search_school/images/back_h3_manabi.png) no-repeat 10px 50%;
  margin-top: 60px;
}
@media screen and (max-width: 736px) {
  #contents .tabs section h3 {
    border-bottom: #005bd1 solid 1px;
    border-top: #005bd1 solid 1px;
    font-size: 16px;
    text-indent: 20px;
    padding: 5px 0;
    margin-bottom: 20px;
  }
  #contents .tabs section h3.area {
    background-position: 0 50%;
    background-size: 16px 12px;
    -moz-background-size: 16px 12px;
    -webkit-background-size: 16px 12px;
  }
  #contents .tabs section h3.manabi {
    background-position: 5px 50%;
    background-size: 13px 14px;
    -moz-background-size: 13px 14px;
    -webkit-background-size: 13px 14px;
    margin-top: 30px;
  }
}
#contents .tabs section .acd_label h4 {
  background-color: #ffffff;
  border: #cccccc solid 2px;
  border-bottom: none;
  font-size: 36px;
  color: #005bd1;
  line-height: 1;
  padding: 30px;
  margin-top: -2px;
  display: block;
  position: relative;
}
#contents .tabs section .acd_label h4::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
#contents .tabs section .acd_check:checked + .acd_label h4::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
#contents .tabs section .listBox {
  height: 0;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  margin: 0;
}
#contents .tabs section .acd_check:checked + .acd_label + .listBox {
  height: 100%;
  opacity: 1;
  visibility: visible;
  border: #cccccc solid 2px;
  border-top: none;
}
#contents .tabs section ul {
  background-color: #e5e5e5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
}
#contents .tabs section ul li {
  width: 50%;
  border-bottom: #cccccc solid 2px;
  font-size: 36px;
  line-height: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#contents .tabs section ul li:nth-of-type(odd) {
  border-right: #cccccc solid 2px;
}
#contents .tabs section ul li:last-child, #contents .tabs section ul li:nth-last-child(2):nth-child(odd) {
  border-bottom: none;
}
#contents .tabs section ul li::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f105";
  font-weight: 900;
  color: #005bd1;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
#contents .tabs section ul li a {
width: 100%;
  color: #484848;
  padding: 30px;
  display: block;
}
@media screen and (max-width: 736px) {
  #contents .tabs section .acd_check:checked + .acd_label + .listBox {
    border: #cccccc solid 1px;
    border-top: none;
  }
  #contents .tabs section .acd_label h4 {
    border: #cccccc solid 1px;
    font-size: 18px;
    padding: 15px;
    margin-top: -1px;
  }
  #contents .tabs section ul li {
    font-size: 18px;
    border-bottom: #cccccc solid 1px;
  }
  #contents .tabs section ul li:nth-of-type(odd) {
    border-right: #cccccc solid 1px;
  }
  #contents .tabs section ul li a {
    padding: 15px;
  }
}
/*------------------------------------------------------------*/
.contentsBox {
  border-top: #005bd1 solid 10px;
  padding: 20px 10px;
}
.contentsBox .sBox {
  width: 49%;
  float: left;
  margin-bottom: 10px;
}
.contentsBox .sBox:nth-child(odd) {
  margin-right: 2%;
  clear: both;
}
.contentsBox .sBox a {
  background: none;
  padding: 0;
  display: block;
}
.contentsBox .sBox div img {
  width: 100%;
  max-width: 345px;
  margin-bottom: 10px;
}
.contentsBox .sBox h3 {
  font-size: 28px;
  color: #8bd816;
  text-decoration: underline;
  margin-bottom: 10px;
}
.contentsBox .sBox p {
  font-size: 24px;
  color: #484848;
  line-height: 1.25em;
}
@media screen and (max-width: 736px) {
  .contentsBox {
    padding: 20px 5px;
  }
  .contentsBox .sBox {
    margin-bottom: 10px;
  }
  .contentsBox .sBox div img {
    margin-bottom: 5px;
  }
  .contentsBox .sBox h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contentsBox .sBox p {
    font-size: 12px;
  }
}
/*college
------------------------------------------------------------*/
#contents.uni .top {
  background: #ffffff url("/university/images/top.jpg") no-repeat left top;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
#contents.uni .top h2 {
  width: 3.5em;
  height: 3.5em;
  background: none;
  background-color: #fcffcc;
  -webkit-border-radius: 4em;
  -moz-border-radius: 4em;
  border-radius: 4em;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 22px;
  color: #ff4a5f;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  text-indent: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  padding: 0.5em;
}
#contents.colle .top {
  background: #ffffff url("/college/images/top.jpg") no-repeat left top;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
#contents.colle .top h2 {
  width: 4.5em;
  height: 4.5em;
  background: none;
  background-color: #fcffcc;
  -webkit-border-radius: 4em;
  -moz-border-radius: 4em;
  border-radius: 4em;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 16px;
  color: #ff4a5f;
  line-height: 1.25em;
  font-weight: 900;
  text-align: center;
  text-indent: 0;
  /*letter-spacing: -0.2em;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  padding: 1em;
}
section {
  margin-bottom: 20px;
}
section h2 {
  background: url("/university/images/back_h3.png");
  padding: 10px;
  font-size: 18px;
  color: #ffffff;
  line-height: 1;
  font-weight: 700;
  text-indent: 0;
}
section.area h2, section.chara h2 {
  margin-bottom: 0;
}
section h2::before {
  content: "\f002";
  font-family: 'Font Awesome 5 Free';
  font-size: 18px;
  color: #ffffff;
  font-weight: 900;
  line-height: 1;
  margin-right: 5px;
  transform: scaleX(-1);
  display: inline-block;
}
section.area .acd_label h3 {
  background-color: #ffffff;
  border-top: #cccccc solid 1px;
  font-size: 18px;
  color: #005bd1;
  line-height: 1;
  padding: 15px 10px;
  position: relative;
}
section.area div:first-of-type .acd_label h3 {
  border: none;
}
section.area div:last-of-type .acd_label h3 {
  border-bottom: #cccccc solid 1px;
}
section.area div:last-of-type .acd_check:checked + .acd_label h3 {
  border: none;
}
section.area .acd_label h3::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
section.area .acd_check:checked + .acd_label h3::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
section.area .listBox {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
section.area .acd_check:checked + .acd_label + .listBox {
  height: 100%;
  opacity: 1;
  visibility: visible;
  padding: 20px 0;
}
section.area div:last-of-type .acd_check:checked + .acd_label + .listBox {
  border-bottom: #cccccc solid 1px;
}
section.area ul {
  width: 100%;
  padding: 0 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section.area ul li {
  /*flex-basis: calc((100% - 15px) / 2);*/
  flex-basis: 49%;
  height: 3.0em;
  border: #1ba3e9 dashed 1px;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section.area ul li a {
  width: 100%;
  color: #484848;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
}
section.area ul li a::after {
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-size: 14px;
  color: #1ba3e9;
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*特色
-------------------------------------*/
section.fadeList h2 {
  margin-bottom: 10px;
}
section.fadeList ul {
  width: 100%;
  padding: 0 5px;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section.fadeList ul li {
  /*flex-basis: calc((100% - 15px) / 2);*/
  flex-basis: 49%;
  height: 3.0em;
  border: #1ba3e9 dashed 1px;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section.fadeList ul li a {
  width: 100%;
  color: #484848;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
}
section.fadeList ul li a::after {
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-size: 14px;
  color: #1ba3e9;
  font-weight: 900;
  position: absolute;
  right: 10px;
}
.fadeAll {
  text-align: center;
}
.fadeAll button {
  width: 213px;
  height: 42px;
  background-color: #1ba3e9;
  border: none;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 42px;
  font-weight: 500;
  margin: 0 auto;
  cursor: pointer;
  cursor: hand;
}
.fadeAll button::after {
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 900;
  margin-left: 1.0em;
}
/*特色
---------------------------------------------------*/
.charaTab {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.charaTab label {
  flex-basis: calc(100% / 3);
}
.charaTab label {
  border-bottom: 3px solid #5ab4bd;
  border-right: #cccccc solid 1px;
  background-color: #e6e6e6;
  line-height: 50px;
  font-size: 14px;
  color: #484848;
  text-align: center;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}
.charaTab label:last-of-type {
  border-right: none;
}
.charaTab .tab_radio:checked + label {
  border-right: none;
  background-color: #5ab4bd;
  color: #fff;
}
.charaBox {
  height: 0;
  overflow: hidden;
  opacity: 0;
}
#tab_chara:checked ~ #tab_charaBox, #tab_exam:checked ~ #tab_examBox, #tab_employ:checked ~ #tab_employBox {
  height: 100%;
  display: block;
  opacity: 1;
}
.charaTab .charaBox ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 5px;
  margin: 20px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.charaTab .charaBox ul:last-of-type {
  margin-bottom: 0;
}
.charaTab .charaBox ul li {
  width: 49%;
  border: #1ba3e9 dashed 1px;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 14px;
  color: #484848;
  line-height: 1.0em;
  text-align: center;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.charaTab .charaBox ul li a {
  width: 100%;
  min-height: 4.0em;
  color: #484848;
  padding: 15px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
.charaTab .charaBox ul li a::after {
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-size: 14px;
  color: #1ba3e9;
  font-weight: 900;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -7px;
}
.structureCoIndex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 2% 2%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structureCoIndex div.list {
  display: flex;
  flex-direction: column;
  margin-bottom: 2%;
  width: 49%;
  box-sizing: border-box;
  background: #eef5fd;
}
.structureCoIndex p.top {
  font-size: 16px;
  padding: 0 15px;
  text-align: left;
  width: 100%;
}
.structureCoIndex div.list p.btn {
  line-height: inherit;
}
.structureCoIndex div.list p.btn a {
  display: block;
  padding: 10px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  background-color: #0e71eb;
  background-image: -moz-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -ms-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: -webkit-linear-gradient(top, #0e71eb, #3b8df2);
  background-image: linear-gradient(top, #0e71eb, #3b8df2);
  color: #FFF;
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  position: relative;
}
.structureCoIndex div.list p.btn a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  color: #FFF;
  font-size: 18px;
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -9px;
}
.structureCoIndex div.list p.btn .icon {
  text-align: center;
  letter-spacing: 0;
  font-size: 16px;
  color: #FFF;
  /*text-shadow: none;*/
  margin-right: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.structureCoIndex div.list p.txt {
  width: 100%;
  font-size: 14px;
  color: #484848;
  text-align: left;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*college*/
.structure_t ul.list {
  counter-reset: li;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.structure_t ul.list li {
  width: 49%;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.structure_t ul.list li:nth-child(5), .structure_t ul.list li:nth-child(6) {
  margin-bottom: 0;
}
.structure_t ul.list li a {
  display: flex;
  align-items: center;
  padding: 15px 25px 15px 35px;
  color: #FFF;
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  transition: .3s;
}
.structure_t ul.list2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.structure_t ul.list2 li {
  width: 100%;
  box-sizing: border-box;
  background-color: #fdeef4;
  text-align: center;
  font-size: 18px;
  font-family: 'Kosugi Maru', sans-serif;
  position: relative;
  color: #e2417c;
  margin-top: 10px;
}
.structure_t ul.list2 li a {
  display: block;
  color: #e2417c;
  padding: 10px 20px;
}
.structure_t ul.list2 li a::after {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  font-size: 18px;
  color: #e2417c;
  font-weight: bold;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -11px;
}
.structure_t ul.list li a strong {
  font-size: 16px;
  font-weight: normal;
  display: block;
  margin-top: 5px;
}
.structure_t ul.list li a::before {
  counter-increment: li;
  content: "0"counter(li);
  display: inline-block;
  font-size: 18px;
  position: absolute;
  color: #FFF;
  left: 5px;
  top: 50%;
  margin-top: -12px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  line-height: 1;
}
.structure_t ul.list li a::after {
  font-family: 'Font Awesome 5 Free';
  content: '\f105';
  color: #FFF;
  font-size: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -12px;
  line-height: 1;
  font-weight: bold;
}
.structure_t ul.list li.list1 {
  background: #ec6d6c;
  border-left: 10px solid #cc5d5e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structure_t ul.list li.list2 {
  background: #00a9b2;
  border-left: 10px solid #008288;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structure_t ul.list li.list3 {
  background: #f18d00;
  border-left: 10px solid #c87400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structure_t ul.list li.list4 {
  background: #009ce2;
  border-left: 10px solid #0084be;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structure_t ul.list li.list5 {
  background: #9b7cb6;
  border-left: 10px solid #816799;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.structure_t ul.list li.list6 {
  background: #c89760;
  border-left: 10px solid #a47b4d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*コンテンツリンク
----------------------------------------------*/
section.contents {
  border-bottom: #cccccc solid 1px;
}
section.contents .acd_label h2 {
  background: #ffffff;
  background-image: none;
  border-top: #cccccc solid 1px;
  font-size: 18px;
  color: #005bd1;
  line-height: 1;
  font-weight: inherit;
  text-indent: 0;
  padding: 15px 10px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
section.contents .acd_label h2::before {
  content: none;
}
section.contents .acd_label h2::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f067";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
section.contents .acd_check:checked + .acd_label h2::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f068";
  font-weight: 900;
  position: absolute;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
}
section.contents .contentsBox {
  height: 0;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  border: none;
}
section.contents .acd_check:checked + .acd_label + .contentsBox {
  height: 100%;
  opacity: 1;
  visibility: visible;
  border: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 5px;
}
section.contents .sBox {
  width: 49%;
  margin-bottom: 10px;
  float: inherit;
}
section.contents .sBox h3 {
  font-size: 18px;
  color: #8bd816;
  text-decoration: underline;
  margin-bottom: 10px;
}
section.contents .sBox p {
  font-size: 14px;
  color: #484848;
  line-height: 1.25em;
}
.contentsBox.college, .contentsBox.college_guide {
  border-top: none;
}
div.college ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  font-size: 0;
}
div.college ul li {}
div.college ul li a {
  width: 49%;
  display: inline-block;
  background: #f2f2f2 url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
  float: left;
  font-size: 32px;
  line-height: 1.2em;
  text-align: center;
  margin-bottom: 20px;
  color: #484848;
  padding: 20px 10px;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
div.college ul li a {
  margin-right: 1%;
}
.contentsBox.college_guide h3 {
  background-color: #dcdcdc;
  font-size: 36px;
  color: #333333;
  line-height: 1.0em;
  text-align: center;
  margin-bottom: 20px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contentsBox.college_guide ul {
  height: auto;
  overflow: hidden;
  margin-bottom: 30px;
}
.contentsBox.college_guide ul li {
  width: 50%;
  border-bottom: #cccccc dotted 1px;
  font-size: 32px;
  line-height: 1.5em;
  float: left;
}
.contentsBox.college_guide ul li a {
  display: block;
  padding: 60px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contentsBox.college_guide .btnBox {
  text-align: right;
}
.eventBox .btnBox {
  text-align: right;
  padding: 0 10px;
}
.bannerBox {
  margin-bottom: 40px;
  text-align: center;
}
.bannerBox img {
  width: 100%;
  max-width: 750px;
}
@media screen and (max-width: 736px) {
  .bannerBox {
    margin-bottom: 20px;
  }
  div.college ul li a {
    font-size: 16px;
    margin-bottom: 10px;
    background-size: 9px 8px;
    padding: 30px 5px;
  }
  /*div.college ul li a{
	padding:30px 5px;
}*/
  .contentsBox.college_guide h3 {
    font-size: 18px;
    margin-bottom: 10px;
    padding: 5px;
  }
  .contentsBox.college_guide ul {
    margin-bottom: 15px;
  }
  .contentsBox.college_guide ul li {
    font-size: 14px;
  }
  .contentsBox.college_guide ul li a {
    padding: 10px 5px;
  }
  .contentsBox.college_guide .btnBox {}
  .contentsBox.college_guide .btnBox img {
    width: 175px;
  }
  .eventBox .btnBox {
    padding: 0 5px;
  }
  .eventBox .btnBox img {
    width: 112px;
  }
}
h2.thisWeek {
  background-image: url(/open_campus/images/back_thisWeek.png);
  background-repeat: no-repeat;
  background-position: 10px 50%;
  text-indent: 38px;
}
h2.seach, h2.now { /*
  background-image: url(/open_campus/images/back_seach.png);
  background-repeat: no-repeat;
  background-position: 10px 50%;
  text-indent: 31px;*/
  background-image: none;
  text-indent: 0;
}
@media screen and (max-width: 736px) {
  h2.thisWeek {
    background-position: 5px 50%;
    background-size: 14px 16px;
    -moz-background-size: 14px 16px;
    -webkit-background-size: 14px 16px;
    text-indent: 20px;
  }
  h2.seach, h2.now {
    background-position: 5px 50%;
    background-size: 14px 13px;
    -moz-background-size: 14px 13px;
    -webkit-background-size: 14px 13px;
    text-indent: 18px;
  }
}
/*----------------------------------------------------*/
.thisWeekRt, .nowRt {
  overflow: hidden;
}
.thisWeekRt .bx-wrapper, .nowRt .bx-wrapper {
  margin: 0 auto 90px;
}
.thisWeekRt ul, .nowR ul {
  margin-bottom: 20px;
}
.thisWeekRt ul li div, .nowRt ul li div {
  width: 33%;
  float: left;
  text-align: center;
}
.thisWeekRt ul li div img, .nowRt ul li div img {
  margin: 0 auto 20px;
}
.thisWeekRt ul li div h3, .nowRt ul li div h3 {
  height: 4.0em;
  font-size: 32px;
  line-height: 1.25em;
}
.thisWeekRt .bx-pager, .nowRt .bx-pager {
  padding-top: 40px;
}
.thisWeekRt .bx-controls-direction, .nowRt .bx-controls-direction {
  display: none;
}
@media screen and (max-width: 736px) {
  .thisWeekRt .bx-wrapper, .nowRt .bx-wrapper {
    margin: 0 auto 60px;
  }
  .thisWeekRt ul, .nowRt ul {
    margin-bottom: 10px;
  }
  .thisWeekRt ul li div img, .nowRt ul li div img {
    width: 100px;
    margin: 0 auto 10px;
  }
  .thisWeekRt ul li div h3, .nowRt ul li div h3 {
    font-size: 16px;
  }
  .thisWeekRt .bx-pager, .nowRt .bx-pager {
    padding-top: 20px;
  }
  .thisWeekRt .bx-wrapper .bx-pager.bx-default-pager a, .nowRt .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
    border-radius: 10px;
  }
}
/*--/search_school/co/--*/
.system .systemBox {
  border-bottom: #cccccc solid 1px;
}
.system .systemBox:first-of-type {
  border-top: #cccccc solid 1px;
}
.system.co .systemBox h3, .system.t .systemBox h3, .system.chara .systemBox h3, .system.chara_sp .systemBox h3 {
  background-color: #ffffff;
  border-bottom: none;
  font-size: 18px;
  line-height: 1.0em;
  padding: 10px 5% 10px 10px;
}
.system.co .systemBox:nth-last-of-type(1) h3, .system.sp .systemBox h3, .system.cs .systemBox h3, .system.chara .systemBox h3, .system.chara_sp .systemBox h3 {
  padding: 20px 5% 20px 10px;
}
.system.compe .systemBox h3 {
  background-color: #ffffff;
  border-bottom: none;
  font-size: 18px;
  line-height: 1.0em;
  padding: 20px 5% 20px 10px;
}
.system.compe .systemBox h3 a {
  white-space: normal;
}
.system .systemBox h3 span {
  font-size: 12px;
  color: #484848;
  white-space: normal;
}
.system .systemBox h3 a {
  color: #005bd1;
}
.system .systemBox ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}
.system.compe .systemBox ul {
  display: inherit;
  padding: 0;
}
.system .systemBox ul li {
  flex-basis: calc((100% - 10px)/2);
  border: #cccccc solid 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 10px;
}
.system.compe .systemBox ul li {
  width: 100%;
  background-color: #F3F3F3;
  border: none;
  border-top: #cccccc solid 1px;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
  margin-bottom: 0;
  padding: 15px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.system.compe .systemBox ul li a {
  color: #484848;
  display: block;
}
.system.compe .systemBox ul li a::after {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  color: #005bd1;
  font-weight: 900;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -9px;
}
.system .systemBox ul li input[type="checkbox"] {
  display: none;
}
.system .systemBox .ui-checkbox {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.system .ui-checkbox label {
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #484848;
  line-height: 1.0em;
  white-space: normal;
  padding: 15px 5px;
  display: flex;
  align-items: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.system .systemBox .ui-checkbox label::before {
  content: "\f0c8";
  font-family: "Font Awesome 5 Free";
  color: #cccccc;
  font-weight: 400;
  margin-right: 5px;
}
.system .systemBox .ui-checkbox label.ui-checkbox-on {
  height: 100%;
  background-color: #f2fcff;
  color: #484848;
}
.system .systemBox .ui-checkbox label.ui-checkbox-on::before {
  content: "\f14a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #91d5e0;
  margin-right: 5px;
}
.system button {
  width: 75%;
  background-color: #f7aa2b;
  border: none;
  border-radius: 3px;
  font-size: 21px;
  color: #ffffff;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  margin: 30px auto 0;
  padding: 20px 0;
}